html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;outline:none;border:0}
a:hover{text-decoration:none}
a:focus{text-decoration:none;color:#fff}
textarea{border:0;outline:0}
input[type=text]{border:0;outline:0}
input[type=button],input[type=submit]{border:0;outline:0;appearance:none;-moz-appearance:none;-webkit-appearance:none}
@font-face{font-family:'pantonblack';src:url(../fonts/panton_black-webfont.woff2) format("woff2"),url(../fonts/panton_black-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'pantonbold';src:url(../fonts/panton_bold-webfont.woff2) format("woff2"),url(../fonts/panton_bold-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'pantonregular';src:url(../fonts/panton-webfont.woff2) format("woff2"),url(../fonts/panton-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'allessa_scriptregular';src:url(../fonts/allessa_script-webfont.woff2) format("woff2"),url(../fonts/allessa_script-webfont.woff) format("woff");font-weight:400;font-style:normal}
.disabled{display:none}
.wrapper{max-width:1920px;margin:0 auto;overflow:hidden;border-right:1px solid #dedede;border-left:1px solid #dedede;position:relative;box-shadow:0 0 30px 3px #dedede}
body{font-family:'pantonregular'}
.header_top{height:50px;border-bottom:0 solid #fff;background:#358755}
.header_top .social{float:right}
.header_top .social .fb{background:url(../Images/iconset.png) no-repeat 0 0;width:11px;height:21px;float:left;text-indent:-9999px;margin:13px 17px 0 0}
.header_top .social .tw{background:url(../Images/iconset.png) no-repeat -11px 0;width:20px;height:18px;float:left;text-indent:-9999px;margin:15px 0 0}
.header_top .social .fb:hover{background-position:0 -21px}
.header_top .social .tw:hover{background-position:-11px -21px}
.header_top label{line-height:50px;font-family:'allessa_scriptregular';font-size:25px;color:#fff;font-weight:600;float:left}
.backtotop{cursor:pointer;border-radius:5px;display:none;background:url(../Images/backtotop.png) no-repeat 0 0;width:49px;height:49px;position:fixed;bottom:50px;right:50px;z-index:99}
.nav{z-index:99;background:#fff;width:100%;height:80px;position:absolute;left:0;top:50px;border-bottom:1px solid #358755}
.nav .logo{float:left;height:80px;width:180px}
.nav ul{float:right}
.nav ul li{float:left;position:relative;font-family:'pantonbold'}
.nav ul li a{transition:.3s;color:#358755;font-size:15px;line-height:80px;display:block;padding:0 6px;font-weight:600}
.nav ul li a:hover{background:#358755;color:#fff}
.nav ul li ul{position:absolute;display:none;left:0;top:80px;width:330px;background:url(../Images/nav_bg.png) repeat 0 0}
.nav ul li:hover ul{display:block!important}
.nav ul li ul li{float:none}
.nav ul li ul li a{transition:.4s;line-height:45px;display:block}
.nav ul li:hover > a{background:#358755!important}
.nav .active{background:#358755;color:#fff}
.nav_fixed{position:fixed!important;top:0!important}
.menu{cursor:pointer;float:right;padding:10px;transition:.3s;background:#fff;border:1px solid;color:#358755;line-height:23px;font-weight:700;margin:18px 0 0 20px;border-radius:5px;padding:10px 10px}
.menu:focus{color:#358755}
.menu i{margin:0 10px 0 0}
.menu_content{display:none;padding:30px 0 95px;background:#fff;width:100%;position:fixed;top:130px;z-index:999;left:0}
.menu_content li a{color:#358755;display:block;padding:9px 0;border-bottom:1px solid #e0e4e5;transition:.4s}
.menu_content li a:hover{border-bottom:1px solid #358755;padding:9px 10px}
.menu_content li{line-height:22px}
.menu_content li ul li a{transition:.2s;color:#358755;font-weight:700}
.menu_content li ul li a:hover{padding:0 0 0 10px;color:#358755;font-weight:700}
.menu_content li ul{float:none}
.menu_content li ul li{float:none;width:100%!important;line-height:31px;font-size:16px;margin:0!important}
.menu_content li ul li a{margin:0}
.menu_content .grass{position:absolute;bottom:0}
.icon_1{background:url(../Images/icon_1.svg) no-repeat 0 0;width:25px;height:25px;float:left}
.icon_2{background:url(../Images/icon_2.svg) no-repeat 0 0;width:25px;height:25px;float:left}
.icon_3{background:url(../Images/icon_3.svg) no-repeat 0 0;width:25px;height:25px;float:left}
.icon_4{background:url(../Images/icon_4.svg) no-repeat 0 0;width:25px;height:25px;float:left}
.icon_5{background:url(../Images/icon_5.svg) no-repeat 0 0;width:25px;height:25px;float:left}
.menu_item{display:block;border-bottom:1px solid #358755;padding:0 0 10px}
.menu_item label{line-height:27px;font-weight:700;color:#358755;font-size:14px}
.menu_item i{margin:0 10px 0 0}
.promo{z-index:88;position:relative;margin:80px 0 0}
.hamburger_menu{color:#358755;float:left;line-height:23px;font-weight:700;font-size:20px;text-indent:55px}
#nav-icon3{width:45px;height:25px;position:relative;margin:10px auto 0;float:left;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer}
#nav-icon3 span{display:block;position:absolute;height:2px;width:100%;background:#358755;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
#nav-icon3 span:nth-child(1){top:0}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3){top:10px}
#nav-icon3 span:nth-child(4){top:20px}
#nav-icon3.open span:nth-child(1){top:10px;width:0;left:50%}
#nav-icon3.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#nav-icon3.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#nav-icon3.open span:nth-child(4){top:10px;width:0;left:50%}
#nav-icon4{width:25px;height:13px;position:relative;margin:3px auto 0 15px;float:right;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer}
#nav-icon4 span{display:block;position:absolute;height:2px;width:100%;background:#358755;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
#nav-icon4 span:nth-child(1){top:0}
#nav-icon4 span:nth-child(2),#nav-icon4 span:nth-child(3){top:7px}
#nav-icon4 span:nth-child(4){top:14px}
#nav-icon4.open span:nth-child(1){top:10px;width:0;left:50%}
#nav-icon4.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#nav-icon4.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#nav-icon4.open span:nth-child(4){top:10px;width:0;left:50%}
.activeMenu{background:#81c16e;text-indent:5px}
.nav_content{z-index:999;background:#fff;width:100%;height:1050px;position:absolute;display:none;margin:1px 0 0;padding:50px 0 0}
.nav_content ul li a{font-size:16px}
.nav_content ul li{line-height:30px;float:left;margin:0 60px 0 0;list-style-type:square;border-right:1px solid #dedede}
.nav_content ul li a{color:#358755;font-family:'pantonbold'}
.nav_content ul li ul li{float:none;text-indent:10px;list-style-type:none;border-right:0 solid #dedede}
.nav_content ul li ul li a{color:#777;font-family:'pantonregular'}
.nav_content ul li ul li a:hover{color:#358755}
.search{float:right;font-size:20px;margin:12px 0 0 14px}
.search a{color:#fff;transition:.2s}
.search a:hover{color:#fff}
.sactive a{color:#fff!important}
.search_content{display:none;position:absolute;left:0;background:rgba(0,0,0,0.8);height:510px;right:0;top:130px;margin:0 auto;z-index:999}
.search_content .container input[type=text]{background:none;width:89%;margin:190px 0 0;padding:10px;height:60px;color:#fff;border-bottom:1px solid #fff;font-size:38px}
.search_content .container input[type=submit]{background:url(../Images/iconset.png) repeat 0 -80px;width:39px;margin:0 0 0 45px;height:39px;color:#fff;text-indent:-9999px}
.search_content .container ::-webkit-input-placeholder{color:#fff}
.search_content .container :-moz-placeholder{color:#fff}
.search_content .container ::-moz-placeholder{color:#fff}
.search_content .container :-ms-input-placeholder{color:#fff}
.eventcalendar{position:relative;margin:0 0 -20px;padding:100px 0 0}
.eventcalendar h1{font-family:'pantonblack';color:#212121;font-size:30px;text-align:center;margin:0 0 60px}
.eventcalendar h1 span{border-bottom:2px solid #358755;width:70px;display:block;margin:10px auto}
.eventcalendar .event_content{position:relative;padding:0 0 80px}
.eventcalendar .event_content img{float:left}
.event_content_list .item{background:#fff}
.eventcalendar .event_content_list{color:#676767;padding:40px 60px;border:2px solid #e1e1e1;width:640px;height:320px;float:left;margin:30px 0 0 -30px;background:#fff}
.eventcalendar .event_content_list h2{padding:2px 0 0;color:#282626;font-size:24px;font-family:'pantonbold';display:block}
.eventcalendar .event_content_list .event_time{font-size:14px;background:url(../Images/iconset.png) no-repeat 0 -44px;float:left;padding:0 0 0 20px;margin:13px 0}
.eventcalendar .event_content_list .event_location{font-size:14px;background:url(../Images/iconset.png) no-repeat 0 -60px;float:left;padding:0 0 0 15px;margin:13px 0 0 20px}
.eventcalendar .event_content_list .line{width:70px;height:2px;background:#358755;margin:20px 0 10px}
.eventcalendar .event_content_list p{height:80px;font-weight:600;color:#282626;font-size:16px;line-height:23px}
.eventcalendar .event_content_list a{border-radius:4px;transition:.2s;color:#8d8d8d;border:1px solid #e1e1e1;float:left;padding:6px 15px;margin:30px 0 0}
.eventcalendar .event_content_list a:hover{background:#358755;color:#fff}
.eventcalendar .owl-theme .owl-nav [class*='owl-']{background:url(../Images/pn_icon.png) no-repeat 0 0;width:31px;height:30px;text-indent:-9999px}
.eventcalendar .owl-theme .owl-nav [class*='owl-']:hover{background-position:0 -30px}
.eventcalendar .owl-theme .owl-nav{margin-top:-30px;text-align:center;float:right;z-index:9999;-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative}
.eventcalendar .event_date{background:#358755;color:#fff;text-align:center;font-size:22px;font-family:'pantonblack';height:80px;position:absolute;left:420px;top:70px;line-height:25px}
.eventcalendar .event_date span{border:2px solid #3cb66c;width:69px;height:69px;display:block;margin:6px;padding:5px 0;font-size:24px}
.eventcalendar .owl-theme .owl-nav .owl-next{background-position:-31px 0}
.eventcalendar .owl-theme .owl-nav .owl-next:hover{background-position:-31px -30px}
.all_activity{float:right;color:#358755;font-weight:700;padding:5px 10px;margin:0 0 -40px}
.all_activity:hover{color:#358755}
.rotate_top{width:500px;height:500px;left:30px;-webkit-animation:spin 8s linear infinite;-moz-animation:spin 8s linear infinite;animation:spin 8s linear infinite;position:absolute;background:url(../Images/rotate_top_1.png) no-repeat 0 0;top:20px}
.rotate_bottom{background:url(../Images/rotate_line_1.png) no-repeat 0 0;width:43px;position:absolute;height:372px;bottom:0;left:260px}
.rotate_top_2{width:400px;height:400px;right:-25px;-webkit-animation:spin 8s linear infinite;-moz-animation:spin 8s linear infinite;animation:spin 8s linear infinite;position:absolute;background:url(../Images/rotate_top_2.png) no-repeat 0 0;top:162px}
.rotate_bottom_2{background:url(../Images/rotate_line_2.png) no-repeat 0 0;width:32px;position:absolute;height:285px;bottom:0;right:160px}
@-moz-keyframes spin {
100%{-moz-transform:rotate(360deg)}
}
@-webkit-keyframes spin {
100%{-webkit-transform:rotate(360deg)}
}
@keyframes spin {
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.grass{z-index:3;position:relative;background:url(../Images/grass.png) repeat top center;height:47px;width:100%}
.news_content .owl-item img{display:block;max-height:180px}
.ebulten ::-webkit-input-placeholder{color:#0d8e45}
.ebulten ::-moz-placeholder{color:#0d8e45}
.ebulten :-ms-input-placeholder{color:#0d8e45}
.ebulten :-moz-placeholder{color:#0d8e45}
.karbon_calc{background:#f6f6f6;padding:80px 0}
.karbon_calc h1{color:#358755;font-family:'pantonblack';font-size:30px}
.karbon_calc h1 i{background:url(/Content/Images/karbon_icon.png) no-repeat 0 0;width:48px;height:37px;float:right;margin:-10px -17px 0 0}
.karbon_calc h1 span{background:#358755;width:70px;height:2px;display:block;margin:10px 0}
.karbon_calc p{color:#212121;font-size:16px;font-weight:600;margin:0 0 25px}
.karbon_calc li{float:left;width:50%;margin:0 0 15px}
.karbon_calc li label{color:#358755;font-size:14px;display:block;margin:0 0 5px}
.karbon_calc li input[type=text]{background:#d1d1d1;width:180px;height:50px;padding:0 10px;border-radius:5px}
.karbon_calc li input[type=text]:focus{background:#358755;color:#fff}
.karbon_calc li input[type=submit]{font-family:'pantonblack';font-size:25px;border:0;color:#fff;background:#358755;width:100%;height:50px;padding:0 10px;border-radius:5px}
.karbon_calc li input[type=submit]:hover{background:#1d6639}
.karbon_calc .sonuc2{font-family:'pantonblack';font-size:25px;color:#565e5f;text-align:center;margin:0;height:60px}
.karbon_calc .sonuc2 b{font-size:35px}
.karbon_calc .sonuc3{height:50px;font-family:'pantonblack';font-size:24px;color:#565e5f;overflow:hidden;line-height:50px;width:100%;margin:0 0 0 100px}
.karbon_calc .sonuc3 img{margin:0 15px 0 0;float:left}
.karbon_calc .don{width:100%;height:321px;overflow:hidden;border-bottom:5px solid #5c6667;border-radius:4px;margin:-19px 0 0}
.karbon_calc .don img{width:100%;-webkit-transition:all 850ms 150ms ease-in-out;transition:all 850ms 150ms ease-in-out}
.karbon_calc .don .don2{-webkit-transition:all 850ms 150ms ease-in-out;transition:all 850ms 150ms ease-in-out;-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:750ms (180deg)}
.sonuc_item{top:80px;float:left;display:none;z-index:55;position:absolute}
.news{margin:0 0 30px;background:url(../Images/news_bg.png) no-repeat bottom center;width:100%;padding:100px 0 0;position:relative}
.news_sun{background:url(../Images/sun.png) no-repeat 0 0;width:147px;position:absolute;left:-160px;top:440px;-webkit-transition:all 1300ms 150ms ease-in-out;transition:all 1300ms 150ms ease-in-out;height:155px;display:block}
.news_sun_active{left:220px;top:60px}
.news .item{border:1px solid #e1e1e1}
.news h1{font-family:'pantonblack';color:#212121;font-size:30px;text-align:center;margin:0 0 60px;position:relative}
.news h1 span{border-bottom:2px solid #358755;width:70px;display:block;margin:10px auto}
.news h2{padding:15px;color:#282626;font-size:18px;font-family:'pantonbold'}
.news h1 a{position:absolute;right:0;top:10px;font-size:16px;font-family:'pantonregular';font-weight:700;color:#358755;transition:.4s}
.news .line{width:70px;height:2px;background:#358755;margin:0 0 15px 15px}
.news_content p{color:#282626;font-size:16px;padding:0 15px;line-height:23px}
.news_content a{transition:.2s;color:#8d8d8d;border:1px solid #e1e1e1;float:right;padding:10px 15px;margin:15px;border-radius:5px}
.news_content a:hover{background:#358755;color:#fff}
.ebulten{background:#358755;padding:30px 0}
.ebulten h1{line-height:50px;font-family:'allessa_scriptregular';font-size:40px;color:#fff;float:left}
.ebulten label{float:left;font-size:18px;font-family:'pantonbold';margin:0 25px;color:#fff;line-height:48px}
.ebulten input[type=text]{transition:.3s;background:#ebebeb;width:300px;padding:0 10px;height:50px;float:left;border:0;border-radius:5px;font-size:18px;color:#8a8a8a}
.ebulten input[type=text]:hover{background:#fff}
.ebulten input[type=text]:focus{background:#fff}
.ebulten input[type=submit]{transition:.3s;background:#acd373;width:130px;height:50px;float:right;border:0;border-radius:5px;font-size:18px;color:#fff}
.ebulten input[type=submit]:hover{background:#87ab52}
.atiknoktalari{padding:90px 0;background:url(../Images/atiknoktalari_bg.jpg) no-repeat top center;height:550px}
.atiknoktalari .atiknoktalari_left{float:left;width:40%}
.atiknoktalari .atiknoktalari_left img{margin:40px 0 0}
.atiknoktalari .atiknoktalari_left p{font-size:16px;color:#212121;font-weight:600;margin:30px 0;line-height:24px}
.atiknoktalari .atiknoktalari_right{float:right;width:50%}
.atiknoktalari .atiknoktalari_right li{margin:0 0 15px}
.atiknoktalari .atiknoktalari_right li label{font-size:16px;font-family:'pantonbold';color:#212121}
.atiknoktalari .atiknoktalari_right li span{font-weight:600;text-align:right;font-size:13px;line-height:20px;padding:0 10px 0 0}
.atiknoktalari .atiknoktalari_right li b{display:none}
.ambalaj span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#009bfe;color:#009bfe;margin:7px 0 0;display:block}
.cam span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#0d8e45;color:#0d8e45;margin:7px 0 0;display:block}
.atikpil span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#9e0b0f;color:#9e0b0f;margin:7px 0 0;display:block}
.bitkiselyag span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#f58e20;color:#f58e20;margin:7px 0 0;display:block}
.atikilac span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#69406c;color:#69406c;margin:7px 0 0;display:block}
.elektronikatik span{-webkit-transition:all 850ms 0 ease-in-out;transition:all 850ms 0 ease-in-out;width:0;height:20px;background:#2e3192;color:#2e3192;margin:7px 0 0;display:block}
.appstore{background:url(../Images/appstore.png) no-repeat 0 0;width:175px;height:58px;text-indent:-9999px;float:left;margin:0 15px 0 0}
.googleplay{background:url(../Images/googleplay.png) no-repeat 0 0;width:175px;height:58px;text-indent:-9999px;float:left}
.projects{padding:100px 0 75px}
.projects h1{position:relative;font-family:'pantonblack';color:#212121;font-size:30px;text-align:center;margin:0 0 40px}
.projects h1 span{border-bottom:2px solid #358755;width:70px;display:block;margin:10px auto}
.projects li{height:360px;position:relative;width:31%;float:left;margin:1%}
.projects li img{width:100%}
.projects .da-thumbs{list-style:none;position:relative;margin:20px auto;padding:0}
.projects .da-thumbs li a,.da-thumbs li a img{display:block;position:relative}
.projects .da-thumbs li a{overflow:hidden}
.projects .da-thumbs li a div{position:absolute;background:#333;background:rgba(114,185,82,0.8);width:100%;height:100%}
.projects .da-thumbs li a div.custom-hover-object{position:absolute;background:#333;background:rgba(255,255,255,0.7);width:100%;height:100%}
.projects .da-thumbs li a div span{display:block;padding:10px 0;text-align:center;line-height:250px;font-weight:400;color:#fff;font-size:20px;font-family:'pantonbold'}
.hover{display:none;background:rgba(53,135,85,0.9);position:absolute;left:0;right:0;bottom:0;margin:auto;top:0;width:95%;height:95%;text-align:center;color:#fff;line-height:40px;font-size:32px;font-weight:600;padding:120px 0 0}
.hover i{background:url(../Images/view.png) no-repeat center center;width:59px;height:59px;display:block;margin:auto;position:absolute;left:0;right:0;top:0;bottom:0}
.projects span b{display:block;border:1px solid #fff;width:113px;margin:20px auto;font-size:18px;font-weight:500;border-radius:4px}
.main_contact{position:relative;background:#f6f6f6;padding:75px 0 0}
.main_contact h1{font-family:'pantonblack';color:#212121;font-size:30px;text-align:center;margin:0 0 40px}
.main_contact h1 span{border-bottom:2px solid #358755;width:70px;display:block;margin:10px auto}
.main_contact #map{height:440px;width:100%}
.map_content{width:500px;height:440px;position:absolute;right:20%;z-index:888;top:157px;background:#358755}
.map_content h1{padding:10px 0 0 30px;margin:30px 0;font-family:'pantonblack';color:#fff;font-size:30px;text-align:left}
.map_content h2{padding:10px 0 0;margin:30px 0;font-family:'pantonblack';color:#fff;font-size:25px;text-align:left}
.map_content ul{padding:10px 30px}
.map_content li{font-size:18px;line-height:25px;color:#fff;margin:0 0 20px}
.map_content li i{margin:0 20px 30px 0;float:left}
.map_content li a{color:#fff}
.map_content li a:hover{text-decoration:underline}
.map_content .fb{background:url(../Images/social.png) no-repeat 0 0;width:50px;height:50px;float:left;text-indent:-9999px;margin:5px 10px 0 0}
.map_content .tw{background:url(../Images/social.png) no-repeat -50px 0;width:50px;height:50px;float:left;text-indent:-9999px;margin:5px 0 0}
#nav-icon3{display:none;width:45px;height:45px;position:relative;margin:28px 10px 0 20px;float:right;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer}
#nav-icon3 span{display:block;position:absolute;height:5px;width:100%;background:#358755;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
#nav-icon3 span:nth-child(1){top:0}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3){top:10px}
#nav-icon3 span:nth-child(4){top:20px}
#nav-icon3.open span:nth-child(1){top:10px;width:0;left:50%}
#nav-icon3.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#nav-icon3.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#nav-icon3.open span:nth-child(4){top:10px;width:0;left:50%}
.subpage p{padding-top:15px;font-family:'pantonregular';font-size:16px;font-weight:400;line-height:24px;text-align:justify;margin:0 0 10px}
.subpage strong{font-weight:700}
.subpage .container{background:#f7f7f7}
.subpage .col-md-9 li{list-style-type:disc;padding:5px 0;line-height:24px;margin:0 0 0 20px}
.subpage .col-md-9 li a{color:#358755;text-decoration:underline}
.subpage img:nth-of-type(1){float:left}
.subpage img:nth-of-type(2){float:right}
.left_nav{margin:0}
.left_nav li{background:#358755;line-height:22px}
.left_nav li a{display:block;color:#fff;padding:15px 10px}
.left_nav li a:hover{background:#81c16e}
.breadcrumb{background:#358755;text-align:right;display:block;border-radius:0;margin:0}
.breadcrumb ul{float:right}
.breadcrumb li{padding:9px 30px 0 0;list-style-type:square;color:#fff;float:left;text-align:right}
.breadcrumb li a{color:#fff;display:block}
.breadcrumb li:last-child{padding:9px 0 0}
.breadcrumb .container{background:none}
.title{background:url(../Images/nav_bg.png) repeat 0 0;height:40px;float:left;margin:-105px 0 0;z-index:9;position:relative;color:#fff;line-height:40px;padding:0 20px;font-weight:600;font-size:32px}
.footer{background:#358755;text-align:center;padding:10px 0;color:#fff}
.table{background:#fff}
#contact_map{border:1px solid #dedede;width:100%;height:596px}
.contact_map{margin:25px 0}
.contact_form{margin:25px 0}
.contact_form h1{font-size:22px;color:#358755;font-weight:600;float:left}
.contact_form li{margin:15px 0}
.contact_form li label{display:block;margin:0 0 5px;font-weight:500}
.contact_form li input[type=text]{transition:.3s;width:100%;padding:10px;border:1px solid #dedede}
.contact_form li input[type=text]:focus{border:1px solid #358755;border-left:5px solid #358755}
.contact_form li textarea{transition:.3s;width:100%;height:150px;padding:10px;border:1px solid #dedede}
.contact_form li textarea:focus{border:1px solid #358755;border-left:5px solid #358755}
.contact_form li input[type=submit]{background:#358755;color:#fff;float:right;padding:15px 25px;font-weight:600}
.projects_page{padding:15px}
.projects_page img{margin:0 20px 10px 0}
.projects_page_left_img{max-width:40%}
.gallery h1{font-size:23px;color:#358755;font-weight:600;display:block;margin:25px 0}
.gallery img{width:100%;border-radius:0}
.event_overflow{height:380px;overflow:hidden;float:left}
.gallery li{list-style-type:none!important;line-height:normal!important;width:200px;margin:20px 10px 20px 0 !important;border:1px solid #dedede;padding:3px!important;float:left;overflow:hidden}
.activities_page li{height:470px;background:#fff;margin:1%;width:31%;float:left;border:1px solid #dedede}
.activities_page li img{width:100%;display:block}
.activities_page li h2{font-weight:700;padding:10px;display:table}
.activities_page li .event_time{font-size:14px;background:url(../Images/iconset.png) no-repeat 0 -44px;padding:0 0 0 20px;margin:13px 0 0 10px;display:none}
.activities_page li .event_location{font-size:14px;background:url(../Images/iconset.png) no-repeat 0 -60px;padding:0 0 0 15px;margin:13px 0 0 10px}
.activities_page li p{padding:10px 10px 0;margin:0}
.activities_page li a{border-radius:4px;transition:.2s;color:#8d8d8d;border:1px solid #e1e1e1;float:left;padding:6px 15px;margin:20px 0 20px 10px}
.activities_page li a:hover{background:#358755;color:#fff}
.activities_page_detail{padding:15px}
.activities_page_detail .activities_page_detail_left img{border:1px solid #dedede;padding:5px}
.activities_page_detail_content{margin:15px 0;line-height:29px}
.activities_page_detail_content h1{font-weight:700;font-size:18px;padding:0 0 10px}
.activities_page_detail_right{text-align:right}
.activities_page_detail_right h1{font-weight:700;font-size:29px;margin:10px}
.activities_page_detail_right h2{font-weight:700;font-size:18px;margin:20px 10px}
.activities_page_detail_right h3{font-weight:700;font-size:19px;margin:10px}
.activities_page_detail_right h2 i{margin:0 10px 0 0;color:#358755}
.activities_page_detail_right h3 i{margin:0 10px 0 0;color:#358755}
.contact_information strong{font-weight:700;display:block;margin:30px 0 10px}
.eventcalendar .event_content img{width:530px}
.event_item_image{display:none!important}
.videos{position:absolute;top:0;z-index:999}
.tp-dottedoverlay.twoxtwo{background:url(../Images/dotted.png)}
.loading{display:none;width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.4);z-index:99}
.loading img{position:absolute;width:70px;height:70px;margin:auto;left:0;right:0;top:0;bottom:0}
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-track{background:#f7f7f7;border-left:1px solid #d5d5d5;margin:0;border-style:none}
::-webkit-scrollbar-thumb{background:#358755;border-left:1px solid #fff;padding:0;height:5px}
::-webkit-input-placeholder{color:#fff}
.modal-header{background:#358755;border-bottom:1px solid #e5e5e5}
.close{float:right;font-size:24px;font-weight:700;line-height:1;color:#fff;text-shadow:0 1px 0 #fff;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;filter:alpha(opacity=20);opacity:1}
.close:hover{color:#fff;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);opacity:1}
.modal-body{text-align:center;line-height:36px;font-size:25px}
.modal-body i{font-size:54px;color:#358755;margin:10px 0 20px}
.modal-body p{text-align:center;font-size:20px;line-height:34px}
.modal_header_red{background:#d40000!important}
.search_page h1{float:right;margin:25px 0}
.search_page h1 strong{color:#358755;font-weight:700}
.search_page li{border-bottom:1px solid #dedede;padding:10px 0}
.search_page li strong{color:#358755;font-weight:700}
.search_page li a{transition:.4s;background:#358755;border-radius:3px;padding:10px;margin:25px 0 0;display:block;width:100px;text-align:center;color:#fff}
.search_page li a:hover{background:#10542a}
.refresh{margin:15px 0;line-height:13px}
.refresh a{display:block!important;float:left;color:#474747;border:1px solid #dedede;padding:15px;border-radius:6px;font-size:14px;margin:-3px 0 30px 4px;font-weight:700;background:#fff}
#CaptchaImage{width:150px;float:left;margin:0 10px 0 0}
.contact_btn{float:right;background:#fff;color:#358755!important;font-weight:700;padding:10px 20px;transition:.4s;margin:9px 0 0;border-radius:5px}
.contact_btn:hover{background:#146534;color:#fff!important;text-decoration:none!important}
.share_fb{border:1px solid #dedede;background:#358755;color:#fff;float:right;transition:.4s;margin:14px 0;padding:12px;border-radius:6px}
.share_fb:hover{color:#fff;background:#1c6338}
.share_tw:hover{color:#fff;background:#1c6338}
.share_fb i{background:url(../Images/iconset.png) no-repeat 0 0;width:11px;height:21px;transition:.4s;float:left;text-indent:-9999px;margin:-3px 10px 0}
.share_tw i{background:url(../Images/iconset.png) no-repeat -11px 0;width:20px;height:18px;float:left;text-indent:-9999px;margin:-3px 10px 0}
.share_tw{border:1px solid #dedede;background:#358755;color:#fff;float:right;padding:12px;border-radius:6px}
.pdf{background:#358755;color:#fff;padding:15px 20px;transition:.3s;border-radius:6px}
.pdf:hover{background:#0d8e45;color:#fff}
.title_h4{float:left;border-bottom:1px solid #358755;margin:15px 0;padding:11px 0;color:#358755;font-size:21px;font-weight:500;width:100%}
.projects_all{position:absolute;right:0;top:10px;font-size:16px;font-family:'pantonregular';font-weight:700;color:#358755;transition:.4s}
.projects_all:hover{color:#358755}
.altinorumcek{background:url(/Content/Images/altinorumcek.png) no-repeat 0 0;width:75px;height:119px;position:absolute;right:40px;top:-2px}
.atik{background:url(/Content/Images/atiknoktalari.png) no-repeat 0 0;width:486px;height:478px;margin:-55px 0 0;float:right;position:relative}
.atik a{text-indent:-9999px;position:absolute;width:123px;height:120px;border-radius:80px}
.atik .link_1{top:74px;left:40px}
.atik .link_2{left:180px}
.atik .link_3{left:330px;top:71px}
.atik .link_4{left:360px;top:230px}
.atik .link_5{top:355px;left:260px}
.atik .link_6{left:100px;top:360px}
.atik .link_7{left:0;top:230px}

.container .col-md-9  img {width:100%}


@media only screen and (max-width: 1400px) {
.mobile_none{display:none}
}
@media only screen and (max-width: 1200px) {
.nav{height:auto;position:relative;top:0}
.nav ul{float:left}
.ebulten h1{float:none;text-align:left}
.ebulten label{float:left;text-align:left;margin:10px 20px 0 0;width:100%}
.ebulten input[type=text]{margin:15px 0 0;width:80%}
.ebulten input[type=submit]{margin:15px 0 0;width:15%}
.eventcalendar .event_content img{width:50%}
.eventcalendar .event_content_list{width:50%}
.eventcalendar .event_date span{display:none}
.karbon_calc .don{height:264px}
}
@media only screen and (max-width: 992px) {
.altinorumcek{display:none}
.search{display:none}
.atiknoktalari{padding:90px 0;background:url(../Images/atiknoktalari_bg.jpg) repeat top center;height:auto}
.atiknoktalari .atiknoktalari_left{width:100%}
.atiknoktalari .atiknoktalari_right{width:100%;margin:50px 0 0}
.karbon_calc li input[type=text]{width:90%}
.eventcalendar .event_content_list{width:46%}
.eventcalendar .event_content img{width:100%}
.eventcalendar .event_content_list{width:100%;margin:15px 0;height:auto;padding:10px}
.eventcalendar{padding:50px 0}
#nav-icon3{display:block}
.nav .logo{float:none;margin:0 0 0 15px}
.nav ul{width:100%;display:none}
.nav ul li{float:none;border-bottom:1px solid #61ab4b}
.nav ul li a{line-height:50px}
.nav ul li ul{position:relative;top:0;width:100%}
.nav ul li ul li{text-indent:20px}
.news_sun{display:none}
.karbon_calc .don{height:321px}
.atik{margin:0 auto;float:none;width:100%}
}
@media only screen and (max-width: 768px) {
.header_top label{display:none}
.header_top .social{float:none;margin:0 auto;width:50px}
.map_content{position:relative;top:0;width:100%;right:0;height:auto}
.projects li{width:48%}
.projects .da-thumbs li a div span{line-height:normal}
.eventcalendar .event_content img{width:100%}
.eventcalendar .event_content_list{width:100%}
.rotate_top_2{display:none}
.rotate_bottom_2{display:none}
.karbon_calc .don{display:none}
.karbon_calc .sonuc3{margin:0}
.menu_scroll{height:600px;overflow:scroll}
.tree{display:none}
.all_activity{display:none}
.news h1 a{display:none}
.projects_all{display:none}
.event_overflow{height:auto}
.rotate{display:none}
.hover{background:rgba(53,135,85,0.9);position:absolute;left:0;right:0;bottom:0;margin:auto;top:0;width:95%;height:95%;text-align:center;color:#fff;line-height:23px;font-size:17px;font-weight:600;padding:20px 0 0}
.breadcrumb{display:none}
.menu_content{top:193px}
.atik{background:none;height:auto}
.atik a{text-indent:0;position:relative;left:0!important;margin:10px 0;width:100%;height:auto;background:#358755;color:#fff;border-radius:5px;float:left;top:0!important;padding:10px}
}
@media only screen and (max-width: 481px) {
.title{font-size:16px}
.atiknoktalari .atiknoktalari_left img{width:80%}
.ebulten h1{text-align:center;font-size:30px}
.ebulten label{font-size:14px;text-align:center}
.ebulten input[type=text]{margin:15px auto;width:90%;float:none;display:block}
.ebulten input[type=submit]{margin:15px auto;width:90%;float:none;display:block}
.menu{float:none;padding:10px;margin:10px auto;width:80%}
.news{height:690px}
.contact_btn{text-align:center;margin:29px 0;width:100%}
.promo{margin:144px 0 0}
}
@media only screen and (max-width: 400px) {
.googleplay{margin:20px 0 0}
#nav-icon3{margin:30px 10px 0 0}
}